<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Tbl_notification_type_info extends TT_migration {

    const table_name = 'tbl_notification_type_info';

    public function up() {
        $this->field_name('notification_type_info_id')->type('INT')->size(11)->auto_increment()->generate();
        $this->field_name('notification_id')->type('INT')->size(11)->generate();
        $this->field_name('notification_type_id')->type('INT')->size(11)->generate();
        $this->set_primary_key('notification_type_info_id')->set_table_name(self::table_name)->create();
    }

    public function down() {
        
    }

}
